@charset "utf-8";

/***************/
/* MAIN LAYOUT */

body  {
	font: 76% Arial, Helvetica, sans-serif;
	margin: 0; /* zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* centers the container in IE 5* browsers. */
	color: #000000;
	line-height:150%;
	background-color:#181919
}
.excelmain #container { 
	width: 977px;  
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left;
	padding: 5px
} 
.excelmain #logoBar {
	height:118px;
}
.excelmain #imageBanner {
	height:202px;
	
}
.excelmain #navBar {
	padding: 14px 10px 0 20px; 
	background-image:url(images/navbar-bckgrd.jpg);
	height:36px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:120%;
}
.excelmain #navBar ul{
	margin: 0px;
	padding: 0px;
	list-style:circle
}
.excelmain #navBar li{
	display: inline;
	margin: 0px;
	padding: 0px;
}
.excelmain #navBar li a {
	float:left;
	display: block;
	margin: 0 30px 0 0;
	color: #FFFFFF;
	text-decoration: none;
}
.excelmain #navBar li a:hover {
	color: #fff000;
}

.excelmain #sidebar1 {
	float: left; 
	width: 210px; 
	padding: 15px 10px 15px 20px;
	background-image:url(images/gradient.jpg);
	background-repeat:repeat-x;
	background-color:#dee2e1;
}

.excelmain #mainContent1 { 
	margin: 0 0 0 250px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 10px 0 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
} 
.excelmain #mainContent { 
	margin: 0 0 0 250px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 10px 30px 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
} 
.excelmain #associations {
	float:right;
	width: 210px;
	text-align:center;
	padding:0px 10px 20px 20px;
}

#map { margin-right: 20px; MARGIN-BOTTOM: 15px; FLOAT: right; WIDTH: 410px; height: 320px; border: #333333 1px solid }


.excelmain #footer { 
	padding: 10px 10px 0 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	border-top: #004b25 4px solid;
	text-align:center;
	font-size:90%;
	line-height:200%
} 


/**************/
/* TYPOGRAPHY */

.excelmain h1 {
	margin: 0; 
	padding: 10px 0 5px 0; 
	font-size:150%;
	color:#004b25;
}

.excelmain h2 {
	margin: 0; 
	padding: 10px 0 10px 0; 
	font-size:120%;
	color:#000000;
}

.excelmain p { 
	margin:0 0 6px 0
}

.excelmain a { 
		color:#004b25;
		text-decoration:none
}
.excelmain a:hover { 
		color:#004b25;
		text-decoration:underline	
}
	
	input, textarea, select { font-size: 12px; color: #000000; border: 1px solid #000000; font-family: verdana, sans serif;
	 background-color: #ffffff; margin-bottom:5px
	 }


/**********/
/* FLOATS */

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}